@charset "utf-8";

@media screen and (max-width: 1024px){

}

@media screen and (max-width: 960px){

}

@media screen and (max-width:768px){

	/* 글쓰기 */
	.registerform li>span:not(.registerform li>span.add) { float: none; width: auto; display: inline-block; padding: 10px 10px 0 ; }
	.registerform li>div:not(.registerform li>span.add + div) { float: none; width: 100%; }

	.registerform li>span.add { width: 150px; padding: 10px 5px 0px; }
	.registerform li>span.add + div { width: calc(100% - 150px ); padding: 10px 5px 0px; }

	.provision { width: 100%; }

}

	
@media screen and (max-width: 540px){

}